/**wrapper**/
#featured
{width:620px;
 padding-top:28px; 
 position:relative;
 background-clip: padding-box; 
 border-left: solid 10px rgba(0,0,0,.5);
 border-bottom: solid 10px rgba(0,0,0,.5);  
 height:450px; 
 overflow: hidden;
 background-color: rgba(255,255,255,255);
 left: 0px;}

/**Left side nav menu**/
#featured ul.ui-tabs-nav
{position:absolute;
 display:inline-block; 
 top:0px; 
 left:10px; 
 list-style:none; 
 padding:0; 
 margin:0; 
 width:600px; 
 height:30px;
 overflow:auto;
 overflow-x:hidden;}

#featured ul.ui-tabs-nav li
{display: inline-block;
 margin-top: 0px;
 left:0px;  
 font-size:12px; 
 color:#ffffff;}

/**Left side nav image**/
#featured ul.ui-tabs-nav li img
{margin-top: 2px;
 margin-left: 5px;
 background:#fff; 
 padding:2px;}

/**Left Nav Menu Text**/
#featured ul.ui-tabs-nav li span
{display: inline-block;
 font-size: 22px; 
 font-family: 'Teko';
 font-weight: 500;
 color: #cccccc;
 left: 10px;
 width: 116.5px;
 height: 25px;
 line-height: 28px;
 text-align: center;
 background-color: none;}

/**Left Nav Menu Style**/
#featured li.ui-tabs-nav-item a
{left:0px; 
 height:25px; 
 text-decoration:none;
 color: #ffffff;  
 background: none; 
 line-height:18px;
 outline: none;}

#featured li.ui-tabs-nav-item span:hover
{opacity: 1.0;
 color: #ffffff;
 background-color: #FF6003;
 transition: .5s ease;}

#featured li.ui-tabs-selected, #featured li.ui-tabs-active
{opacity: 1.0;
 color: #ffffff;
 background-color: #FF6003;
 transition: .5s ease;}

#featured ul.ui-tabs-nav li.ui-tabs-selected span, #featured ul.ui-tabs-nav li.ui-tabs-active span
{opacity: 1.0;
 color: #ffffff;
 background-color: #FF6003;}

/**Main Content**/
#featured .ui-tabs-panel
{width:610px; 
 height:449px; 
 position: relative;
 display: inline-block;
 overflow: auto;
 overflow-x:hidden;}

/**shaded info box**/
#featured .ui-tabs-panel .info
{position: absolute;
 margin-top:0px; 
 left:0; 
 height:72px;
 width:475px;
 display: inline-block;}

#featured .logo-right
 {position: relative;
  display: inline-block;
  top: 6px;
  left: 369px;}

/**Full display of tournament**/
#featured .tourneyresult
{position: absolute;
 display: block;
 width: 600px;
 height: auto;
 top: 0px;
 overflow: auto;}

/**each game or round**/
#featured .ui-tabs-panel .wrapper
{position: relative;
 display: inline-block;
 top: 0px;
 left: 10px;
 height: 69px;
 width: 585px;
 padding: 0px;
 font-family: 'Roboto Condensed';
 border-bottom: 1px solid #e5e5e5;
 margin-bottom: 5px;}

#featured .ui-tabs-panel .round
{position: relative;
 height: auto;
 width: 300px;
 font-family: 'Roboto Condensed';
 display: block;
 left: 0px; 
 top: 0px;
 font-size: 12px;
 color:#808080;}

#featured .ui-tabs-panel .tourneygame
{position: absolute;
 height: auto;
 width: 250px;
 font-family: 'Roboto Condensed';
 display: block;
 left: 305px; 
 top: 0px;
 font-size: 12px;
 color:#808080;}

#featured .ui-tabs-panel .game1
{position: absolute;
 height: auto;
 width: 100px;
 font-family: 'Roboto Condensed';
 display: block;
 left: 305px; 
 top: 0px;
 font-size: 12px;
 color:#808080;}

#featured .ui-tabs-panel .game2
{position: absolute;
 height: auto;
 width: 100px;
 font-family: 'Roboto Condensed';
 display: block;
 left: 405px; 
 top: 0px;
 font-size: 12px;
 color:#808080;}

#featured .ui-tabs-panel .wrapper2
{position: absolute;
 display: inline;
 top: 2px;
 left: 17px;
 height: 30px;
 width: 344px;
 background: #DCDCDC;}

#featured .ui-tabs-panel .teamlogo_away
{position: relative;
 display: inline-block;
 left: 0px;
 top: 5px;
 height: 40px;
 width: 40px;
 border: 1px solid #e5e5e5;}

#featured .ui-tabs-panel .teamlogo_home
{position: relative;
 display: inline-block;
 left: 0px;
 top: 5px;
 height: 40px;
 width: 40px;
 border: 1px solid #e5e5e5;}

#featured .ui-tabs-panel .teamlogo_holder
{position: relative;
 left: 3px;
 top: 3px;}

#featured .ui-tabs-panel .team_holder
{position: relative;
 display: inline-block;
 left: 95px;
 top: 10px;
 height: 40px;
 width: 100px;
 border-right: 1px solid #e5e5e5;}

#featured .ui-tabs-panel .team_away
{position: absolute;
 display: inline-block;
 font-size: 14px;
 top: 20px;
 left: 95px;
 color: #808080;}

#featured .ui-tabs-panel .team_home
{position: absolute;
 display: inline-block; 
 font-size: 14px;
 top: 40px;
 left: 95px;
 color: #808080;}

#featured .ui-tabs-panel .team_away_score1
{position: absolute;
 display: inline-block;
 top: 20px;
 left: 310px;
 color:#808080;
 font-size: 14px;}

#featured .ui-tabs-panel .team_home_score1
{position: absolute;
 display: inline-block;
 top: 40px;
 left: 310px;;
 color: #808080;
 font-size: 14px;}

#featured .ui-tabs-panel .team_away_score2
{position: absolute;
 display: inline-block; 
 top: 20px;
 left: 410px;
 color:#808080;
 font-size: 14px;}

#featured .ui-tabs-panel .team_home_score2
{position: absolute;
 display: inline-block;
 top: 40px;
 left: 410px;;
 color: #808080;
 font-size: 14px;}

#featured .ui-tabs-panel .gamephotos
 {position: absolute;
 display: inline-block;
 top: 40px;
 right: 0px;}

#featured .ui-tabs-panel .nogamephotos
 {position: absolute;
 display: inline-block;
 top: 40px;
 right: 0px;
 opacity: .3;}

#featured .ui-tabs-panel .gamelocation
 {position: absolute;
 display: inline-block;
 top: 10px;
 right: 10px;}

#featured .ui-tabs-panel .nogamelocation
 {position: absolute;
 display: inline-block;
 top: 10px;
 right: 10px;
 opacity: .3;}

#featured .ui-tabs-panel .field
{position: absolute;
 font-family: 'Encode Sans',sans-serif;
 display: inline-block; 
 top: 0px;
 font-size: 10px;
 float: left;
 left: 175px;
 font-weight: bold;
 color: #f06e29;}

#featured .ui-tabs-panel .time
{position: absolute;
 font-family: 'Encode Sans',sans-serif; 
 top: 16px;
 font-size: 10px;
 float: left;
 left: 175px;
 font-weight: bold;
 color: #f06e29;}

#featured .ui-tabs-panel .bracket
 {position: absolute;
 display: inline-block;
 top: 80px;
 left: 535px;}

#featured .ui-tabs-panel .map
 {position: absolute;
 display: inline-block;
 top: 140px;
 left: 548px;}

#featured .ui-tabs-panel .info a.hideshow
{position:absolute;
 font-family:Verdana; 
 color:#000000; 
 right:10px; 
 top:-20px; 
 line-height:20px; 
 margin:0; 
 outline:none; 
 background:#333;}

#featured .info h2
{font-family:'Teko'; 
 font-size: 64px;
 letter-spacing: 0em;
 color:#f06e29;  
 margin-top:-17px;
 font-weight:bold;
 overflow:hidden;}

/**small text in shaded box**/
#featured .info p
{margin-left:0px;
 margin-top: -14px; 
 font-family: 'Roboto Condensed'; 
 font-size:14px;
 font-weight: bold; 
 line-height:0px; 
 color:#000000;}

/**large text in shaded box**/
#featured .info a
{text-decoration:none; 
 color:#000000;}

#featured .info a:hover
{text-decoration:underline;}

#featured .ui-tabs-hide
{display:none;}

::-webkit-scrollbar 
{width: 10px;}

::-webkit-scrollbar-track 
{background: #f1f1f1;}
 
::-webkit-scrollbar-thumb 
{background: #ff6003;}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover 
{background: #d75001;}